ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

ion-label {
    text-align: left;
}

.btn {
    width: 80px;
    height: 30px;
    font-weight: bold;
    margin-top: 10px;
    margin-right: 10px;
    transition: all 0.5s ease;
}

.add {
    transition: all 0.5s ease;
}

.btn:hover,
.add:hover {
    transform: scale(1.1);
}

